WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
PHP Scripts / Forms

Easy File Protection - PHP

— Add- On per WorldWideScripts.net

Iscriviti al nostro feed per rimanere sempre aggiornato!

Nuovo! Seguici come lo vuoi!


Easy File Protection - PHP - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

PROTEZIONE FILE EASY

PROTEZIONE FILE EASY fornisce un modo semplice e veloce per proteggere il file php. Esso fornisce una interfaccia di login in cui è possibile fornire le credenziali e accedere alla tua pagina sicura. Questo script ha anche la funzione di disconnessione dopo un intervallo di timeout predefinito. Così, dopo il tempo scade l'utente può ancora atterrare sulla pagina di login o una pagina di vostra scelta. Personalizzazione può essere fatto a questo script per rendere la pagina di login in base alle proprie esigenze così come il logout possono essere gestiti per reindirizzare l'utente in qualsiasi posizione specificata.

Proteggere di un file riga. Basta aggiungere "includere" secure.php "," nel file e si è fatto!

FJI L1J.J! Uj JLT. .iJ1 iIJl, JJjJI1 iiIiJIiLJ J.J1 ii1J IjfJl bvTfr pjxnxbcode Helpdesk Solutions hai bisogno di aiuto, supporto,

Forniamo l'installazione gratuita e supporto di base personalizzazione con questo script

Caratteristiche principali:

  • File di singola linea di script sicuro!
  • No database richiesto
  • Potente convalida Jquery
  • Tentativi di accesso limitati (tempo limitato)
  • Molto facile da implementare.
  • Sceneggiatura facile da usare.
  • Compatibile con tutti i browser.
  • Maggiore sicurezza con il biscotto timeout.
  • Modulo di login attraente.

Altre cose importanti da sapere:

  • 1 minuti di facile installazione.
  • Non richiede ulteriori impostazioni del server.
  • Ogni file è stato commentato con punte adeguate.

Requisiti e raccomandazioni

Un permesso di PHP server (versione 4.3+) è necessario per lo script di lavorare.

NOTA: Si consiglia una conoscenza di base di PHP per essere in grado di attuare la sceneggiatura, ma la documentazione è ampia in modo da non avere bisogno di nessuno.

Aiutateci

Se avete intenzione di valutare lo script meno di 5 stelle, ci informi che cosa possiamo fare per farlo 5 stelle per voi e noi ripareremo. Ci piacerebbe sentire i vostri suggerimenti su come migliorare la sceneggiatura, di lasciare un commento o inviare una e-mail e il tuo suggerimento potrebbe rendere in una versione futura!

CONNECT:


Scarica
Altri componenti di questa categoriaTutti i componenti di questo autore
CommentiDomande frequenti e risposte

Proprietà

Creato:
18 11 Ottobre

Ultimo aggiornamento:
N / A

browser compatibili:
IE6, IE7, IE8, IE9, Firefox, Safari, Opera, Chrome, Software Version

High Resolution:
No

file inclusi:
PHP

Parole chiave

eCommerce, tutti gli articoli, area admin, admin di accesso, pannello di amministrazione, di accesso client, accesso, form di login, pannello di login, la schermata di login, membro di accesso, area client sicuro, modulo di prenotazione, accesso sicuro, sistema sicuro, login utente